# Class: AdminPostProductsProductMetadataReq

[internal](../modules/internal-18.md).AdminPostProductsProductMetadataReq

## Properties

### key

• **key**: `string`

#### Defined in

medusa/dist/api/routes/admin/products/set-metadata.d.ts:77

___

### value

• **value**: `string`

#### Defined in

medusa/dist/api/routes/admin/products/set-metadata.d.ts:78
